@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');
html {
    scroll-behavior: smooth;
}
.cmp-text, .cmp-container {
    font-family: 'Sora', sans-serif!important;
    padding: 0!important;
    position: inherit!important;
    color: #000000 !important;
    line-height: normal;
}
body.modal-enabled {
    overflow: hidden;
}
.self-certify-blur .root {
    opacity: 1;
}
.coral-rose-color {
    color: #F8485E;
}
span.break-all {
    word-break: break-all;
}
/**Pink bracket starts here**
.pink-section-rev, .pink-var-rev {
    position: relative;
}
.pink-section-rev:before, .pink-section-rev:after,
.pink-var-rev:before, .pink-var-rev:after  {
    content: '';
    position: absolute;
    top: 1px;
    left: -5px;
    bottom: 1px;
    width: 6px;
    border: 1px solid #ff00eb;
}
.pink-var-rev:before, .pink-var-rev:after {
    left: -1px;
}
.pink-section-rev:after,
.pink-var-rev:after  {
    right: -5px;
    left: auto;
    border-left: 0;
}
.pink-section-rev:before ,
.pink-var-rev:before {
    border-right: 0;
}
.pink-var-rev:after {
    right: -2px;
}
.pink-section-rev:before, .pink-section-rev:after {
    width: 10px;
    border-width: 2px;
}

/**Pink bracket ends here**/
.mobile-inline{display:none;}
.desktop-inline{display:inline-block;}
.bullet-list li {
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  padding-bottom: 8px;
  padding-left: 16px;
  position: relative;
}
.accordion:has(.img-desc) .cmp-accordion__button:focus, a:focus, button:focus {
    border: none !important;
    outline: none !important;
}

.bullet-list li:last-child {
  padding-bottom: 0;
}
#access-and-support .not-number-indigo a {
 pointer-events: auto !important; 

}
.bullet-list li:before {
  content: '\2022';
  color: #F8485E;
  position: absolute;
  left: 0;
}
/********Fonts styling begins here**********/
.fw-thin { font-weight: 100; }
.fw-exlight { font-weight: 200; }
.fw-light { font-weight: 300; }
.fw-regular { font-weight: 400 !important; }
.fw-medium { font-weight: 500; }
.fw-smbold { font-weight: 600; }
.fw-bold { font-weight: 700; }
.fw-exbold { font-weight: 800; }
.fw-black { font-weight: 900; }
.fs-normal { font-style: normal;}
.fs-italic {font-style: italic;}
/********Fonts styling ends here**********/
.bottom_0 { padding-bottom: 0 !important; }
.bottom_8 { padding-bottom: 8px !important; }
.bottom_16 { padding-bottom: 16px !important; }
.mbottom_0 { margin-bottom: 0 !important; }
.mbottom_8 { margin-bottom: 8px !important; }
.mbottom_16 { margin-bottom: 16px !important; }
.mbottom_32 { margin-bottom: 32px; }
/********font color styling begins here (to declare common colors used for site)**********/
.white-color { color: #FFFFFF; } 
.black-color { color: #000000; }
.indigo-color { color: #250E62; }
.coral-color { color: #F8485E; }
.aqua-color { color: #2CCCD3; }
.teal-color { color: #1DA4B0; }
.blue-color { color: #2E66F0; }
/********font color styling ends here**********/

/********background color styling begins here (to declare common background colors used for site)**********/
.indigo-bg { background-color: #250E62; }
.teal-bg { background-color:#1DA4B0; }
.white-bg { background-color: #FFFFFF; }
.aqua-bg { background-color: #2CCCD3; }
/********background color styling ends here**********/
.text-center { text-align: center; }
.text-underline, a.no-underline:hover { text-decoration: underline; } /******to underline for anchor tag*******/
.no-underline, a.text-underline:hover { text-decoration: none; } /******to remove underline for anchor tag on hover*******/
.text-nowrap { white-space: nowrap; } /******to wrap text*******/
.text-center { test-align: center; }

.margin-seo{
    margin:0;
}
.max-width {
    max-width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
.indigo-box-link {
    background-color: #250E62;
    border: 2px solid #250E62;
    color: #FFFFFF;
}
a.indigo-box-link:hover {
    background: #FFFFFF;
    color: #250E62;
    text-decoration: none;
}

span.small-text { font-size: 12px;
}
sup {
    font-size: 65%;
    line-height: initial;
}
/******standard media query*******/
@media screen and (min-width: 992px) {
    .mob-tab-only { display: none; }
    .max-width { 
        max-width: 1192px; 
        margin: 0 auto;
        padding-left: 0;
        padding-right: 0;
    }
    .ph-no {pointer-events: none; }
}
@media screen and (max-width: 991px) { 
    .mobile-inline{display:inline-block;}
.desktop-inline{display:none;}
    .desktop-only { display: none; }
    /**Pink bracket starts here**/
    .pink-var-rev.two-line:before, .pink-var-rev.two-line:after {
        height: 50%;
    }
    .pink-var-rev.two-line:after {
        bottom: 0;
        top: auto;
        left: auto;
        right: auto;
        margin-left: -3px;
    }
/**Pink bracket ends here**/
} 
/*compatiblity*/
@media screen and (min-width: 992px) and (max-width:1290px)
{
.max-width, #reference-section 
    {
        margin-left: 30px !important;
        margin-right: 30px !important;
    }
}
@media screen and (min-width: 992px) and (max-width:1150px){
  #page-cta-section 
    {
        margin-left: 30px !important;
        margin-right: 30px !important;
    }
}
@media screen and (min-width: 992px) and (max-width:1400px)
{
    
    
    #page-5ecfc0dcd0 #accordion-fb373e30f2-item-f777c92b65
    {
      margin-left: 30px !important;  
    }
     
     
     #page-52a48d1d47 .inti-cta-txt p:first-child
     {
         padding-top: 25px !important;
     }
     
     #pr-dosing #main-section .accordion
     {
         margin: 0 30px !important;
     }
     
     #pr-efficacy #pten-cutoff-graph
     {
         margin-left: 30px !important;
         margin-right: 30px !important;
     }
    }
    @media screen and (min-width: 992px) and (max-width: 1375px) {
 #isi-section .cmp-highlightinfov2__content 
    {
       padding: 26px 31px 50px 33px !important;
       margin-left: 30px !important;
       margin-right: 30px !important;
     }
    }
@media screen and (min-width: 992px) and (max-width: 1430px) 
{
 .text:has(#submenu-nav-sec)
 {
    top: 160px !important;
    
  }
  /*.pr-sub-section */
  /*{*/
  /*    margin-scroll-top: 240px !important*/
  /*}*/
}



/******media query for tablet landscape*******/

@media screen and (min-width: 1448px) and (max-width: 3000px)
{
 .sub-page-banner
{
    /*background-size: 100% 100% !important;*/
    /*min-height: 300px !important;*/
}
.banner-body {
    max-width: 1192px !important;
    margin-left: auto !important;
}
.cmp-accordion__item
    {
      margin-left: auto !important;  
    }
    
     .banner-body
  {
    margin-left: auto !important;
    max-width: 1192px !important;
  }
   #prostate-cancer #main-navigation
   {
     margin-left: auto !important;
    max-width: 100% !important; 
   }
}
/******media query for tablet potrait*******/
@media screen and (min-width: 992px) and (max-width: 1250px) { 
    #resources .cmp-masterlist__items
     {
      justify-content: center !important;
         
     }
     
     #resources .masterContentList {
 
    margin: 0 30px;
}
} 


@media screen and (min-width: 320px) and (max-width: 370px) {
    

    #pr-efficacy .text-nowrap
    {
        white-space:normal !important;
    }
    
    
}
